<?= 
    $this->render('_campo',[
        "valor"=>$dato->nombre,
        "etiqueta"=>$dato->getAttributeLabel("nombre"),
    ]);
?>
<?= 
    $this->render('_campo',[
        "valor"=>$dato->apellidos,
        "etiqueta"=>$dato->getAttributeLabel("apellios"),
    ]);
?>
<?= 
    $this->render('_campo',[
        "valor"=>$dato->direccion,
        "etiqueta"=>$dato->getAttributeLabel("direccion"),
    ]);
?>
<?= 
    $this->render('_campo',[
        "valor"=>$dato->fechaNacimiento,
        "etiqueta"=>$dato->getAttributeLabel("fechaNacimiento"),
    ]);
?>
<?= 
    $this->render('_campo',[
        "valor"=>\yii\helpers\Html::img("@web/imgs/$dato->foto",[
        'class'=>'img-responsive img-rounded w-2 center-block'
    ]),
        "etiqueta"=>$dato->getAttributeLabel("foto"),
    ]);
?>